Skip to main content
GET
/
managers
/
{id}
Get a manager
curl --request GET \
  --url 'https://www.thereviewport.com/api/managers/{id}?apiKey='
{
  "guid": "<string>",
  "name": "<string>",
  "logo": "<string>",
  "isFeatured": true,
  "latestIssueDate": "2023-11-07T05:31:56Z",
  "issueType": "<string>",
  "managerCounsel": "<string>",
  "createdDate": "2023-11-07T05:31:56Z",
  "reportCount": 123,
  "links": {
    "self": "<string>",
    "reports": "<string>",
    "web": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://reviewport.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apiKey
string
query
required

API key passed as query parameter

Path Parameters

id
string
required

Manager GUID or ObjectId

Response

Successful response

guid
string
name
string
logo
string | null
latestIssueDate
string<date-time> | null
issueType
string | null
managerCounsel
string | null
createdDate
string<date-time>
reportCount
integer